当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 14 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 超郁闷,cn99到现在还老是缺包……
帖子发表于 : 2007-01-16 16:06 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
昨晚还是这样…………………………………………N久了,edgy的。下面是刚刚的结果……

代码:
root@stlxvcomputer:~# apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  linux-restricted-modules-2.6.17-10-generic wine
The following packages will be upgraded:
  avahi-daemon avm-fritz-firmware-2.6.17-10 capplets-data dbus dbus-1-utils
  emerald emerald-themes firefox firefox-gnome-support gdm glibc-doc
  gnome-applets gnome-applets-data gnome-control-center gnome-netstatus-applet
  gnome-panel gnome-panel-data gnome-system-tools language-pack-en
  language-pack-gnome-en language-pack-gnome-zh language-pack-kde-zh
  language-pack-zh libavahi-client-dev libavahi-client3 libavahi-common-data
  libavahi-common-dev libavahi-common3 libavahi-compat-howl0
  libavahi-compat-libdnssd1 libavahi-core4 libavahi-glib-dev libavahi-glib1
  libavahi-qt3-1 libavahi-qt3-dev libberylsettings0 libc6 libc6-dev libc6-i686
  libdbus-1-3 libdbus-1-dev libemeraldengine0 libgnome-window-settings1
  libmono-accessibility2.0-cil libmono-bytefx0.7.6.2-cil libmono-cairo1.0-cil
  libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil
  libmono-data-tds2.0-cil libmono-firebirdsql1.7-cil
  libmono-microsoft-build2.0-cil libmono-microsoft7.0-cil
  libmono-npgsql2.0-cil libmono-oracle2.0-cil libmono-peapi1.0-cil
  libmono-peapi2.0-cil libmono-relaxng1.0-cil libmono-security1.0-cil
  libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil
  libmono-sqlite1.0-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil
  libmono-system-data2.0-cil libmono-system-runtime1.0-cil
  libmono-system-runtime2.0-cil libmono-system-web1.0-cil
  libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil
  libmono-winforms2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libnspr4
  libnss3 libpanel-applet2-0 libpanel-applet2-dev
  linux-restricted-modules-2.6.17-10-386 linux-restricted-modules-common mono
  mono-classlib-1.0 mono-classlib-2.0 mono-common mono-devel mono-gac
  mono-gmcs mono-jay mono-jit mono-mcs mono-mjs mono-runtime mono-utils
  nvidia-glx-dev openoffice.org openoffice.org-base openoffice.org-calc
  openoffice.org-common openoffice.org-core openoffice.org-draw
  openoffice.org-evolution openoffice.org-gnome openoffice.org-gtk
  openoffice.org-impress openoffice.org-java-common openoffice.org-kde
  openoffice.org-l10n-en-us openoffice.org-math openoffice.org-style-crystal
  openoffice.org-style-default openoffice.org-style-industrial
  openoffice.org-writer python-uno synaptic system-tools-backends
  ttf-opensymbol tzdata w3m xserver-xorg-core
121 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
1 not fully installed or removed.
Need to get 14.2MB/150MB of archives.
After unpacking 255kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  libemeraldengine0 emerald emerald-themes libberylsettings0
Install these packages without verification [y/N]? y
Err http://ubuntu.cn99.com edgy-proposed/main tzdata 2006p-0ubuntu6.10~prop1
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/main w3m 0.5.1-4ubuntu2.6.10
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/restricted avm-fritz-firmware-2.6.17-10 3.11+2.6.17.7-10.1
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/restricted linux-restricted-modules-common 2.6.17.7-10.1
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/restricted linux-restricted-modules-2.6.17-10-386 2.6.17.7-10.1
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/restricted nvidia-glx-dev 1.0.8776+2.6.17.7-10.1
  404 Not Found
Err http://ubuntu.cn99.com edgy-security/main xserver-xorg-core 1:1.1.1-0ubuntu12.1
  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/main/t/tzdata/tzdata_2006p-0ubuntu6.10~prop1_all.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/main/w/w3m/w3m_0.5.1-4ubuntu2.6.10_i386.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.17/avm-fritz-firmware-2.6.17-10_3.11+2.6.17.7-10.1_i386.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.17/linux-restricted-modules-common_2.6.17.7-10.1_all.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.17/linux-restricted-modules-2.6.17-10-386_2.6.17.7-10.1_i386.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.17/nvidia-glx-dev_1.0.8776+2.6.17.7-10.1_i386.deb  404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/pool/main/x/xorg-server/xserver-xorg-core_1.1.1-0ubuntu12.1_i386.deb  404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-01-16 16:07 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
更晕的是,缺的都是最核心的东西……


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-01-16 16:21 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
:? 刚刚修改了sources.list,加入了官方的源……

结果,官方的源还是缺包,汗死……我可不想用欧洲的源…………………………

注意看哦,cn.archive.ubuntu.com还是404
代码:
root@stlxvcomputer:~# apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  linux-restricted-modules-2.6.17-10-generic wine
The following packages will be upgraded:
  avahi-daemon avm-fritz-firmware-2.6.17-10 capplets-data dbus dbus-1-utils emerald emerald-themes firefox
  firefox-gnome-support gdm glibc-doc gnome-applets gnome-applets-data gnome-control-center gnome-netstatus-applet
  gnome-panel gnome-panel-data gnome-system-tools kdenetwork-filesharing kdenetwork-kfile-plugins kdnssd kpf kppp krdc krfb
  language-pack-en language-pack-gnome-en language-pack-gnome-zh language-pack-kde-zh language-pack-zh libavahi-client-dev
  libavahi-client3 libavahi-common-data libavahi-common-dev libavahi-common3 libavahi-compat-howl0
  libavahi-compat-libdnssd1 libavahi-core4 libavahi-glib-dev libavahi-glib1 libavahi-qt3-1 libavahi-qt3-dev
  libberylsettings0 libc6 libc6-dev libc6-i686 libdbus-1-3 libdbus-1-dev libemeraldengine0 libgnome-window-settings1
  libgnomevfs2-0 libgnomevfs2-bin libgnomevfs2-common libgnomevfs2-dev libgnomevfs2-extra libgtop2-7 libgtop2-common
  libkadm55 libkrb5-dev libkrb53 libmono-accessibility2.0-cil libmono-bytefx0.7.6.2-cil libmono-cairo1.0-cil
  libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-firebirdsql1.7-cil
  libmono-microsoft-build2.0-cil libmono-microsoft7.0-cil libmono-npgsql2.0-cil libmono-oracle2.0-cil libmono-peapi1.0-cil
  libmono-peapi2.0-cil libmono-relaxng1.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil
  libmono-sharpzip2.84-cil libmono-sqlite1.0-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil
  libmono-system-data2.0-cil libmono-system-runtime1.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil
  libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono-winforms2.0-cil libmono0 libmono1.0-cil
  libmono2.0-cil libnspr4 libnss3 libpanel-applet2-0 libpanel-applet2-dev linux-restricted-modules-2.6.17-10-386
  linux-restricted-modules-common mono mono-classlib-1.0 mono-classlib-2.0 mono-common mono-devel mono-gac mono-gmcs
  mono-jay mono-jit mono-mcs mono-mjs mono-runtime mono-utils nvidia-glx-dev openoffice.org openoffice.org-base
  openoffice.org-calc openoffice.org-common openoffice.org-core openoffice.org-draw openoffice.org-evolution
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress openoffice.org-java-common openoffice.org-kde
  openoffice.org-l10n-en-us openoffice.org-math openoffice.org-style-crystal openoffice.org-style-default
  openoffice.org-style-industrial openoffice.org-writer python-uno synaptic system-tools-backends ttf-opensymbol tzdata
  vino w3m xserver-xorg-core
139 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
1 not fully installed or removed.
Need to get 22.3MB/158MB of archives.
After unpacking 505kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  libemeraldengine0 emerald emerald-themes libberylsettings0
Install these packages without verification [y/N]? y
Get:1 http://cn.archive.ubuntu.com edgy-proposed/main language-pack-en 1:6.10+20070115~prop1 [359kB]
Get:2 http://cn.archive.ubuntu.com edgy-proposed/main language-pack-gnome-en 1:6.10+20070115~prop1 [342kB]
Get:3 http://cn.archive.ubuntu.com edgy-proposed/main language-pack-gnome-zh 1:6.10+20070115~prop1 [95.4kB]                 
Get:4 http://cn.archive.ubuntu.com edgy-proposed/main language-pack-kde-zh 1:6.10+20070115~prop1 [53.9kB]                   
Get:5 http://cn.archive.ubuntu.com edgy-proposed/main language-pack-zh 1:6.10+20070115~prop1 [207kB]                       
Err http://cn.archive.ubuntu.com edgy-proposed/main libgnomevfs2-dev 2.16.1-0ubuntu6                                       
  404 Not Found
Get:6 http://cn.archive.ubuntu.com edgy-security/main libkrb5-dev 1.4.3-9ubuntu1.1 [673kB]                                 
Get:7 http://cn.archive.ubuntu.com edgy-security/main libkadm55 1.4.3-9ubuntu1.1 [172kB]                                   
Get:8 http://cn.archive.ubuntu.com edgy-security/main libkrb53 1.4.3-9ubuntu1.1 [404kB]                                     
Get:9 http://cn.archive.ubuntu.com edgy-proposed/main libgnomevfs2-extra 2.16.1-0ubuntu6 [304kB]                           
Get:10 http://cn.archive.ubuntu.com edgy-proposed/main libgnomevfs2-0 2.16.1-0ubuntu6 [611kB]                               
Get:11 http://cn.archive.ubuntu.com edgy-proposed/main libgnomevfs2-common 2.16.1-0ubuntu6 [651kB]                         
Get:12 http://cn.archive.ubuntu.com edgy-updates/main tzdata 2006p-0ubuntu6.10 [313kB]                                     
Get:13 http://cn.archive.ubuntu.com edgy-security/main libgtop2-common 2.14.4-0ubuntu1.1 [37.2kB]                           
Get:14 http://cn.archive.ubuntu.com edgy-security/main libgtop2-7 2.14.4-0ubuntu1.1 [64.6kB]                               
Err http://cn.archive.ubuntu.com edgy-security/main kdenetwork-filesharing 4:3.5.5-0ubuntu1.1                               
  404 Not Found
Get:15 http://cn.archive.ubuntu.com edgy-security/main kdenetwork-kfile-plugins 4:3.5.5-0ubuntu1.1 [49.0kB]                 
Get:16 http://cn.archive.ubuntu.com edgy-security/main kdnssd 4:3.5.5-0ubuntu1.1 [59.9kB]                                   
Get:17 http://cn.archive.ubuntu.com edgy-security/main kpf 4:3.5.5-0ubuntu1.1 [198kB]                                       
Get:18 http://cn.archive.ubuntu.com edgy-security/main kppp 4:3.5.5-0ubuntu1.1 [684kB]                                     
Get:19 http://cn.archive.ubuntu.com edgy-security/main krdc 4:3.5.5-0ubuntu1.1 [511kB]                                     
Get:20 http://cn.archive.ubuntu.com edgy-security/main krfb 4:3.5.5-0ubuntu1.1 [944kB]                                     
Get:21 http://cn.archive.ubuntu.com edgy-proposed/main libgnomevfs2-bin 2.16.1-0ubuntu6 [310kB]                             
Get:22 http://cn.archive.ubuntu.com edgy-updates/main vino 2.16.0-0ubuntu2.4 [178kB]                                       
Get:23 http://cn.archive.ubuntu.com edgy-security/main w3m 0.5.1-4ubuntu2.6.10 [1085kB]                                     
Get:24 http://cn.archive.ubuntu.com edgy-security/restricted avm-fritz-firmware-2.6.17-10 3.11+2.6.17.7-10.1 [1206kB]       
Get:25 http://cn.archive.ubuntu.com edgy-security/restricted linux-restricted-modules-common 2.6.17.7-10.1 [20.0kB]         
Get:26 http://cn.archive.ubuntu.com edgy-security/restricted linux-restricted-modules-2.6.17-10-386 2.6.17.7-10.1 [7886kB] 
Get:27 http://cn.archive.ubuntu.com edgy-security/restricted nvidia-glx-dev 1.0.8776+2.6.17.7-10.1 [149kB]                 
Get:28 http://cn.archive.ubuntu.com edgy-security/main xserver-xorg-core 1:1.1.1-0ubuntu12.1 [3563kB]                       
Fetched 21.1MB in 3m55s (89.7kB/s)                                                                                         
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/main/g/gnome-vfs2/libgnomevfs2-dev_2.16.1-0ubuntu6_i386.deb  404 Not Found
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/main/k/kdenetwork/kdenetwork-filesharing_3.5.5-0ubuntu1.1_i386.deb  404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


P.S.本系列帖子纯属发泄和赚分 :D :D :D :D :D :D :D :D :D :D :D


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-01-16 19:35 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
注意, 目前 cn.archive.ubuntu.com 是指向国内 LUPA 的


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-01-16 19:54 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
加上tw的源的吧,我现在都基本是在用tw的源了,没有办法.


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-01-16 22:31 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
karron 写道:
加上tw的源的吧,我现在都基本是在用tw的源了,没有办法.


tw源的地址???????或者提供一下哪里能找到,谢谢了


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-01-16 23:09 
头像

注册: 2006-07-25 9:33
帖子: 223
送出感谢: 0 次
接收感谢: 0 次
一直用ubuntu.cnsite.org,很稳定


_________________
Take what man makes and use it, But do not worship it, For it shall pass. -- Anonymous

Twitter @jiangpeng


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-01-17 1:53 
头像

注册: 2005-04-06 21:15
帖子: 2200
地址: 安徽黄山
送出感谢: 0 次
接收感谢: 0 次
代码:
deb http://ubuntu.csie.ntu.edu.tw/ubuntu feisty main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu feisty-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu feisty-security main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu feisty-proposed main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu feisty-backports main restricted universe multiverse

我这里很快的。


_________________
生命不息,灌水不止,我师父是白娘子.另热烈庆祝本人blog访问量突破2w大关.
被高手bs,向小白显摆.


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-01-17 2:18 

注册: 2006-12-18 17:04
帖子: 955
地址: 福建泉州
送出感谢: 0 次
接收感谢: 1
没错,我用的跟8楼一样,速度飞快,一般最低都在100k/s 以上,快的时候能接近400k/s,我的极限速度了,呵呵~最重要的是我用了一两个月了,从来没有出现过404。
楼上的好像不全,看看我的:

代码:
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-backports main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-security main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-security main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-proposed main multiverse restricted universe
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-proposed main restricted universe multiverse
deb http://ubuntu.cnsite.org/ubuntu-cn/ edgy main multiverse restricted universe


_________________
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-01-17 12:42 

注册: 2006-09-16 14:19
帖子: 652
送出感谢: 0 次
接收感谢: 1
我觉得sjtu的源比较全,以前一直用的,不过这几天连不上了


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-02-15 16:21 

注册: 2007-01-14 15:27
帖子: 138
送出感谢: 0 次
接收感谢: 0 次
我也换了台湾的源,现在下载时好像没问题,现在安装又出问题了:
代码:
代码:
下载 202kB,耗时 11s (17.0kB/s)
正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 tnftp (NewFileVer1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.csie.ntu.edu.tw_ubuntu_dists_edgy_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
**@**-desktop:~$       sudo apt-get dist-upgrade
正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 tnftp (NewFileVer1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.csie.ntu.edu.tw_ubuntu_dists_edgy_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

**是用户名


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-02-28 15:34 
头像

注册: 2006-08-17 17:13
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
sinox

汗~~~

不会是在CSDN上猛发广告回复的那个吧~


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-03-11 12:27 
头像

注册: 2006-09-14 21:59
帖子: 238
地址: 广东
送出感谢: 0 次
接收感谢: 0 次
yohu 写道:
没错,我用的跟8楼一样,速度飞快,一般最低都在100k/s 以上,快的时候能接近400k/s,我的极限速度了,呵呵~最重要的是我用了一两个月了,从来没有出现过404。
楼上的好像不全,看看我的:


速度好像不错,不过台湾的源会不会变成繁体中文??


_________________
传说中的一凡……


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-03-13 22:41 

注册: 2007-03-05 16:52
帖子: 163
送出感谢: 0 次
接收感谢: 0 次
哎呀,我的就是总是缺包,更新不成功
现在有的救了。
谢谢


_________________
触摸屏|触摸屏浏览器|触摸屏|触摸屏软件


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 14 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译